body,html{
 margin-bottom: 35px;
 min-width: 750px;
}
.labelForms
{
  color: #000;
  font-weight: bold;
}
/*****ESTILOS DE CALCULADORA FLOTANTE*******/
.totales
{
  display: flex;
  justify-content: center;
}
.calculadoraFlotante
{
  background-color: var(--negroBackground);
  bottom: 0;
  position: fixed;
  z-index: -1;
  width: 100%;

}
.fuenteCalculadora
{
  color: black;
  font-size: 20px;
}
.inputCalculadora
{
  width: 250px;
  font-weight: bold;
  font-size: 20px;
  border: solid;
  border-color: #fff;
  text-align: center;
  align-content: center;
}
@media only screen and (max-width: 1500px) {
  .calculadoraFlotante
  {
    background-color: var(--negroBackground);
    bottom: 0;
    position: fixed;
    z-index: 11;
    width: 100%;
    text-align: center;
    align-content: center;

  }
  .fuenteCalculadora
  {
    color:#FFF;
    font-size: 25px;
  }
  .inputCalculadora
  {
    width: 150px;
    color: green;
    font-size: 25px;
    border: solid;
    border-color: #fff;
    text-align: center
  }
}
@media only screen and (max-width: 923px) {
  .calculadoraFlotante
  {
    background-color: var(--negroBackground);
    bottom: 0;
    position: fixed;
    z-index: 11;
    width: 100%;
    text-align: center;
    align-content: center;

  }
  .fuenteCalculadora
  {
    color:#FFF;
    font-size: 15px;
  }
  .inputCalculadora
  {
    width: 150px;
    color: green;
    font-size: 15px;
    border: solid;
    border-color: #fff;
    text-align: center
  }
}
@media only screen and (max-width: 790px) {
  .calculadoraFlotante
  {
    background-color: var(--negroBackground);
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 11;
    width: 80%;
    text-align: center;
    align-content: center;      
  }
  .fuenteCalculadora
  {
    color:#FFF;
    font-size: 15px;
  }
  .inputCalculadora
  {
    width: 80px;
    color: green;
    font-size: 15px;
    border: solid;
    border-color: #fff;
    text-align: center
  }
}
/**********************************************/
.divOculto3
{
  display: none;
}
@media only screen and (max-width: 900px) {
  .divOculto
  {
    display: none;
  }
}
  @media only screen and (max-width: 767px) {
    .divOculto2
    {
      display: none;
    }
    .divOculto3
    {
      display: contents;
    }
  }
  .btnNext
  {
    top: 40px;
    font-size: 30px;
    color: #FFF;
    background-color: var(--verdeLogos);
    border-radius: 10px;
    border: solid;
    border-color: var(--verdeLogos);
  }
  .btnNext:hover
  {
    top: 40px;
    font-size: 30px;
    color: #FFF;
    background-color: var(--verdeLogos);
    border-radius: 10px;
    border: solid;
    border-color: #fff;
  }
  .btnPrevious
  {
    top: 40px;
    font-size: 30px;
    color: #FFF;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: var(--azulInfo);
  }
  .btnPrevious:hover
  {
    top: 40px;
    font-size: 30px;
    color: #FFF;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: #fff;
  }
  .btnHead
  {
    width: 85px;
    height: 85px;
    color: #FFF;
    padding: 5px;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: var(--azulInfo);
  }
  .btnHead:hover
  {
    width: 85px;
height: 85px;
padding: 5px;    
    color: #FFF;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: #fff;
  }
  .btnIluminado
  {
    width: 80px;
height: 80px;
padding: 5px;
    color: #FFF;
    background-color: var(--naranjaLogos);
    border-radius: 10px;
    border: solid;
    border-color: var(--naranjaLogos);
  }
      /************/